PDA

View Full Version : problem with Fprime & G2



fester
11-01-2007, 02:47 PM
Well, I just upgraded to Leopard and discovered that when using Fprime it won't let me choose a file format, so I can't render - can't start a "real" render, can't save a preview.

anyone else have this problem?

then I discovered LW 9.3 is out, so I upgraded to that, and now I can't even load the plug-in at all. G2 either.

whatsup with that?

Darth Mole
11-02-2007, 06:18 AM
Are you on a G5 or MacIntel? Similar problems have been reported elsewhere.

Note: if you're running the Universal Binary build of LW 9.3, no these plug-ins won't load at all. If you're running the CFM version, they should load properly.

fester
11-03-2007, 11:30 AM
I am on a G5, and I did install the UB version. I'll try the other and see if that works for me.

thanks for your help.

fester
11-03-2007, 11:33 AM
well, I did get the plug-ins to install, but I still have the same problem of Fprime not letting me choose the file type for the render (either in a "real" render, or the preview) - that pop-up dialog box that usually appears with the drop down menu of file types does not appear, so I can't save a preview, and I can't start a render.

argghhh

aa1037
11-03-2007, 12:21 PM
As I mentioned in your other post, according to Worley, fprime does not work under Leopard - could be that what's causing some of the issues you're are seeing.

http://www.worley.com/E/fprime_support.html